Subject: Re: pull request: wireless 2012-02-20

From: "John W. Linville" <[email-masked]>
Date: Tue, 21 Feb 2012 10:14:36 -0500

On Mon, Feb 20, 2012 at 07:23:24PM -0500, David Miller wrote:
> From: "John W. Linville" <[email-masked]>
> Date: Mon, 20 Feb 2012 15:37:40 -0500
> 
> > Here is another batch of fixes intended for 3.3.  Most of the fixes
> > this time are for Bluetooth.
> 
> Pulled, but please read the bluetooth changes more carefully in the
> future, there were a lot of coding style errors introduced this
> time around.

I pinged Johan about this, and he tells me that he spoke to Marcel
as well.  They were a bit unsure about the issue.  Is your concern
primarily about some excessive tabbing for indentation of parameters
and such?

John
-- 
John W. Linville		Someday the world will need a hero, and you
[email-masked]			might be all we have.  Be ready.
--
To unsubscribe from this list: send the line "unsubscribe linux-wireless" in
the body of a message to [email-masked]
More majordomo info at  http://vger.kernel.org/majordomo-info.html